/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-05-09 22:37:35 */

.filter-title>a { text-transform: none; }

.product-image-area {

  padding: 0;

  border: 0;

  border-radius: 0;

}

.filter-products .products div.item .product-image {

  border-radius: 0;

}

#brands-slider-demo-2.owl-no-narrow .owl-item .item { padding-top: 15px; }

.footer-middle .block .block-title strong {

  font-weight: 700;

  text-transform: uppercase;

}

.cms-index-index .header-container.type8 {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	border-bottom: 1px solid rgba(255,255,255,.25);

	z-index: 20;

	background-color: transparent;

}
.cms-page-view .header-container.type8 .header.container,.customer-account-login .header-container.type8 .header.container {

	

	top: 0;

	left: 0;

	width: 100%;height:160px;}
	.cms-page-view .header-container.type8 .header,.customer-account-login .header-container.type8 .header{padding:28px 15px;}
@media(max-width:1199px) {
	.cms-index-index .header-container.type8{position:inherit;background:#000;}
	}

@media(min-width:768px){

	.cms-index-index .header-container.type8 .header.container {

		width: auto !important;

		padding-left: 30px;

		padding-right: 30px;

	}

	.cms-index-index .main-nav .container {

		width: auto !important;

	}

	.cms-index-index .cart-area {

		right: 30px;

	}

}

@media(max-width: 991px){

	.cms-index-index  .header-container.sticky-header.type8 {

		background-color: #5c616e;

	}

}